Learn How We Can Help You Keep Teleworkers Protected During the COVID-19 Crisis

Security

Reply
Highlighted

Bloxtools install requirments.

Techie
Posts: 1
2462     0

So I find out that I cannot run Bloxtools in my environment, because it's all virtual (on the road map to be allowed to run in a virtual env). The question I have though is why do I need to run it on a NIOS device anyway? My understanding is that Bloxtools is a Dev/APIish package that isn't a charge for product. Why not allow a customer to run it on a Linux distro system or if you are worried about IP, then create a virtual appliance to run it. You can treat it like the vNIOS systems and lock out the users from getting root and other things to keep your IP safe.Don't make the customer purchase a device just to run a free tool.

Highlighted

Re: Bloxtools install

Employee
Employee
Posts: 171
2463     0

I understand your frustration. I can't promise anything, but this is a gap in the bloxtools product, and it's something I've had discussions with product management over. At this time, now, it does require a device, and I can't say when or if that'll change, just that it's something that's been under active discussion.

 

Highlighted

Re: Bloxtools install

Adviser
Posts: 200
2463     0

If you set up your own server, you actually can install any of the snap-ins to run on that server.  The primary issue you'll run into is trying to replicate the environment itself to get all of snap-ins to run without modification.

 

Showing results for 
Search instead for 
Do you mean 

Recommended for You